Subject: Re: mod_auth_mysql
From: "Gerrit P. Haase" <[email-masked]>
To: "Bill McCormick" <[email-masked]>
Cc: [email-masked]
Date: Thu, 21 Aug 2003 13:24:40 +0200

Bill schrieb:

>> Hmm, which version of mysql are you using, and is there any version
>> recommended for httpd?

> I'm not sure ... to both questions. I can't (quickly) locate the ver  number
> in the source. BTW, I'm *running* the Win32 and *using* the Linux source
> (fresh d/l) to link against.

>>
>> $ nm libmysqlclient.a | grep _mysql_connect
>> 00002db0 T _mysql_connect
>>
>> This is version 3.23.43
>>
>> In version 4.1.0-alpha I just find:
>> $ nm libmysqlclient.a | grep connect
>> 00000000 T _mysql_real_connect
>> 00000000 T _mysql_manager_connect
>> 00000000 T _my_connect
>>

> What is nm? I'm not finding that.

nm.exe is in the binutils package which you need to link, so you should
find it in /usr/bin.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/